#header div.wrap,
#container div.wrap{
  width: 920px;
}

#header .wrap h1,
#header .wrap span{
  width: 49%;
  padding: 15px 0;
}

#header .wrap h1,
#container .wrap .left{
  float:left;
}
#header .wrap span,
#container .wrap .right{
  float:right;
}

#container #widgets ul#tabs{
  display: block;
}
  #container #widgets ul#tabs li{
    display: inline;
    zoom: 1;
    float: left;
  }

.tab{
  display: block !important;
  visibility: hidden !important;
  padding: 0;
  text-indent: -9999px;
}
.tab.tabPos1,
.tab.tabPos2,
.tab.tabPos3,
.tab.tabPos4{
  visibility: visible !important;
  padding: 15px 10px;
  text-indent: 1px;
}

#container #widgets ul#contents{
  display: block;
}

#container #widgets ul#contents li{
  display: block;
}

#footer{
  position: static;
  padding-top: 20px;
}
